{{/*  {{< credit 0/name:"person or org name" 1/url:"credit-url" >}}  */}}
<script src="https://gitlab.com/snippets/1780820.js"></script>
<script src="https://gist.github.com/dtvn/28e81d62013d8109a299ed587a5a7106.js"></script>

{{/*  TODO think about this  */}}